<!DOCTYPE html>
<html>
  <head>
    <!-- Title -->
	<title>Pallo | Link Your Card</title>
	<!-- Required Meta Tags Always Come First -->
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<!-- Favicon -->
	<link rel="apple-touch-icon" sizes="180x180" href="/assets/img/favicon/apple-touch-icon.png">
	<link rel="icon" type="image/png" sizes="32x32" href="/assets/img/favicon/favicon-32x32.png">
	<link rel="icon" type="image/png" sizes="16x16" href="/assets/img/favicon/favicon-16x16.png">
	<link rel="manifest" href="/site.webmanifest">
	<link rel="canonical" href="https://www.meetpallo.com/" />
	<link rel='shortlink' href="https://www.meetpallo.com/" />
	
	<style media="screen">
		body { background: #fac05e; color: rgba(0,0,0,0.87); font-family: "Avenir Next", Helvetica, Arial, sans-serif; margin: 0; padding: 0; }
		#message { background: white; max-width: 360px; margin: 100px auto 16px; padding: 32px 24px 16px; border-radius: 3px; }
		#message h3 { color: #888; text-align:center; font-weight: normal; font-size: 16px; margin: 16px 0 12px; }
		#message h2 { color: #F9564F; text-align:center; font-weight: bold; font-size: 30px; margin: 0 0 8px; }
		#message h1 { font-size: 20px; text-align:center; font-weight: 300; color: rgba(0,0,0,0.6); margin: 0 0 16px;}
		#message p { line-height: 140%; text-align:center; margin: 16px 0 24px; font-size: 14px; }
		#message a { display: block; text-align: center; background: #039be5; text-transform: uppercase; text-decoration: none; color: white; padding: 16px; border-radius: 4px; }
		#message, #message a { box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24); }
		#load { color: rgba(0,0,0,0.4); text-align: center; font-size: 13px; }
		@media (max-width: 600px) {
		body, #message { margin-top: 0; background: white; box-shadow: none; }
		body { border-top: 16px solid #fac05e; }
		}
	</style>
</head>
<body>
	<div id="message">
		<h2>System Error</h2>
		<h1>Ooops...looks like you're unauthorized to access this page</h1>
		<h3>What can you do now?</h3>
		<p>If you think you were sent to this page by mistake - you may contact Pallo support at <span style="color:#11115b;font-weight:500">support@meetpallo.com</span></p>
	</div>
</body>
</html>
